## ppx-optcomp 0.13.0

=== debian/changelog ===
ppx-optcomp (1:0.13.0-1build1) focal; urgency=medium

  * No-change rebuild against ocaml-nox-4.08.1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 21 Feb 2020 07:34:35 +0000

ppx-optcomp (1:0.13.0-1) unstable; urgency=medium

  * New upstream release
    - bump epoch to cope with new upstream versioning scheme
  * Update Vcs-*
  * Update debian/watch
  * Bump debhelper compat level to 12
  * Bump Standards-Version to 4.4.1
  * Add Rules-Requires-Root: no

 -- Stéphane Glondu <glondu@debian.org>  Wed, 15 Jan 2020 15:36:31 +0100

ppx-optcomp (113.33.03-1) unstable; urgency=low

  * Initial release (Closes: #832979)

 -- Stéphane Glondu <glondu@debian.org>  Sat, 30 Jul 2016 17:34:04 +0200
