=== debian/control ===
Source: ppx-optcomp
Section: ocaml
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 ocaml-nox,
 ocaml-findlib,
 ocaml-dune,
 libbase-ocaml-dev (>= 0.13),
 libstdio-ocaml-dev (>= 0.13),
 libppxlib-ocaml-dev (>= 0.9),
 dh-ocaml
Standards-Version: 4.4.1
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/ocaml-team/ppx-optcomp
Vcs-Git: https://salsa.debian.org/ocaml-team/ppx-optcomp.git
Homepage: https://github.com/janestreet/ppx_optcomp

Package: libppx-optcomp-ocaml-dev
Provides: ${ocaml:Provides}
Architecture: any
Depends:
 ocaml-findlib,
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Description: optional compilation for OCaml (dev files)
 ppx_optcomp stands for Optional Compilation. It is a tool used to
 handle optional compilations of pieces of code depending of the word
 size, the version of the compiler, ...
 .
 This package contains development files.

Package: libppx-optcomp-ocaml
Provides: ${ocaml:Provides}
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Description: optional compilation for OCaml (runtime files)
 ppx_optcomp stands for Optional Compilation. It is a tool used to
 handle optional compilations of pieces of code depending of the word
 size, the version of the compiler, ...
 .
 This package contains runtime files.
