## ppx-optcomp 0.14.0

=== debian/changelog ===
ppx-optcomp (1:0.14.0-1) unstable; urgency=medium

  * New upstream release
  * Bump debhelper compat level to 13
  * Bump Standards-Version to 4.5.0

 -- Stéphane Glondu <glondu@debian.org>  Wed, 29 Jul 2020 11:06:51 +0200
