=== debian/watch ===
version=3
opts=uversionmangle=s/-rc/~rc/ https://github.com/janestreet/ppx_optcomp/tags /.*/archive/v([\d\.\-rc]+)\.tar\.gz
