## ppx-optcomp 0.15.0

=== debian/changelog ===
ppx-optcomp (1:0.15.0-1build1) jammy; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 25 Jan 2022 17:36:11 +0100

ppx-optcomp (1:0.15.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.6.0
  * Update debian/watch

 -- Stéphane Glondu <glondu@debian.org>  Fri, 21 Jan 2022 06:12:39 +0100
