## ppx-optcomp 0.16.0

=== debian/changelog ===
ppx-optcomp (1:0.16.0-2) unstable; urgency=medium

  * Fix compilation with a recent dune.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 06 Jul 2023 14:23:57 +0200

ppx-optcomp (1:0.16.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump standards-version to 4.6.2.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 03 Jul 2023 11:57:58 +0200
