=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Uploaders: Stéphane Glondu <glondu@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- ocaml-nox,
+ ocaml,
  ocaml-findlib,
  ocaml-dune,
  libbase-ocaml-dev (>= 0.14),
  libstdio-ocaml-dev (>= 0.14),
- libppxlib-ocaml-dev (>= 0.11.0),
+ libppxlib-ocaml-dev (>= 0.23.0),
  dh-ocaml
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ppx-optcomp
 Vcs-Git: https://salsa.debian.org/ocaml-team/ppx-optcomp.git
