=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,7 @@
 endif
 
 override_dh_auto_install:
-	dune install --destdir=$(DESTDIR) --prefix=/usr --libdir=..$(OCAML_STDLIB_DIR)
+	dune install --destdir=$(DESTDIR) --prefix=/usr --libdir=$(OCAML_STDLIB_DIR)
 	rm -f $(DESTDIR)/usr/doc/ppx_optcomp/LICENSE.md
 
 override_dh_dwz:
