## ppx-optcomp 0.17.0

=== debian/changelog ===
ppx-optcomp (1:0.17.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards-version to 4.7.0

 -- Julien Puydt <jpuydt@debian.org>  Mon, 17 Jun 2024 23:05:08 +0200

ppx-optcomp (1:0.16.0-3) unstable; urgency=medium

  * Use ocaml_dune DH buildsystem

 -- Stéphane Glondu <glondu@debian.org>  Sun, 06 Aug 2023 07:52:10 +0200
