=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
  libbase-ocaml-dev (>= 0.14),
  libstdio-ocaml-dev (>= 0.14),
  libppxlib-ocaml-dev (>= 0.23.0),
- dh-ocaml
-Standards-Version: 4.6.2
+ dh-ocaml (>= 1.2)
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ppx-optcomp
 Vcs-Git: https://salsa.debian.org/ocaml-team/ppx-optcomp.git
