=== debian/control ===
--- 
+++ 
@@ -10,9 +10,9 @@
  ocaml-dune,
  libbase-ocaml-dev (>= 0.14),
  libstdio-ocaml-dev (>= 0.14),
- libppxlib-ocaml-dev (>= 0.23.0),
+ libppxlib-ocaml-dev (>= 0.36.0),
  dh-ocaml (>= 1.2)
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ppx-optcomp
 Vcs-Git: https://salsa.debian.org/ocaml-team/ppx-optcomp.git
