=== debian/watch ===
version=4
opts=uversionmangle=s/-rc/~rc/ https://github.com/janestreet/ppx_optcomp/tags .*/v?([\d\.\-rc]+)\.tar\.gz
