## ppx-optcomp 113.33.03

=== debian/control ===
--- 
+++ 
@@ -4,18 +4,18 @@
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Stéphane Glondu <glondu@debian.org>
 Build-Depends:
- debhelper-compat (= 13),
- ocaml,
+ debhelper (>= 9),
+ ocaml-nox,
  ocaml-findlib,
- ocaml-dune,
- libbase-ocaml-dev (>= 0.14),
- libstdio-ocaml-dev (>= 0.14),
- libppxlib-ocaml-dev (>= 0.36.0),
- dh-ocaml (>= 1.2)
-Standards-Version: 4.7.2
-Rules-Requires-Root: no
-Vcs-Browser: https://salsa.debian.org/ocaml-team/ppx-optcomp
-Vcs-Git: https://salsa.debian.org/ocaml-team/ppx-optcomp.git
+ opam,
+ libjs-build-tools-ocaml-dev,
+ libppx-tools-ocaml-dev (>= 0.99.3),
+ libppx-core-ocaml-dev,
+ libfindlib-ocaml-dev,
+ dh-ocaml
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/ppx-optcomp.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/ppx-optcomp.git
 Homepage: https://github.com/janestreet/ppx_optcomp
 
 Package: libppx-optcomp-ocaml-dev
